<ResourceDictionary xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
                    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
                    xmlns:DesignerCore="clr-namespace:Omron.Cxap.Modules.Designer.Core;assembly=Omron.Cxap.Modules.Designer.Core"
                    xmlns:DeviceHmiCore="clr-namespace:Omron.Cxap.Modules.DeviceHmi.Core;assembly=Omron.Cxap.Modules.DeviceHmi.Core"
                    xmlns:Resources="clr-namespace:Omron.Cxap.Modules.DeviceHmi.PageElements.Resources;assembly=Omron.Cxap.Modules.DeviceHmi.Module"
                    xmlns:ResourcesCore="clr-namespace:Omron.Cxap.Modules.DeviceHmi.Resources.Core;assembly=Omron.Cxap.Modules.DeviceHmi.Module"
                    xmlns:Specialized="clr-namespace:System.Collections.Specialized;assembly=System"
                    xmlns:System="clr-namespace:System;assembly=mscorlib">

    <System:String x:Key="{x:Static DesignerCore:Constants.ResourceIdentifierKey}">MNG_Lib_Axis</System:String>

    <ResourcesCore:RegistrationCollection x:Key="16886498-5ff2-491d-b471-8c15530be53c">
		<Resources:CommandsBehaviourExtension CanFlip="True" ScaleChildren="True"/>
		<Resources:ExcludedCollectionsFromUniqueName>
			<Specialized:StringCollection>
				<x:Static Member="DeviceHmiCore:Constants+ElementKeys.IagControls"/>
				<x:Static Member="DeviceHmiCore:Constants+ElementKeys.Events"/>
			</Specialized:StringCollection>
		</Resources:ExcludedCollectionsFromUniqueName>
	</ResourcesCore:RegistrationCollection>
</ResourceDictionary>
